AVG-1538 log

Package gitea
Status Not affected
Severity Medium
Type denial of service
Affected 1.13.1-1
Fixed 1.13.2-1
Current 1.13.7-1 [community]
Ticket None
Created Fri Feb 5 16:53:40 2021
Issue Severity Remote Type Description
CVE-2021-3382 Medium Yes Denial of service
A stack buffer overflow vulnerability in gitea 1.9.0 through 1.13.1 allows remote attackers to cause a denial of service (crash) via vectors related to a file path.
Notes
Windows-only.